Loading...
Searching...
No Matches
Opm::Properties::BorderListCreator< TypeTag, MyTypeTag > Struct Template Reference

The class which marks the border indices associated with the degrees of freedom on a process boundary. More...

`#include <basicproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::BorderListCreator< TypeTag, MyTypeTag >

The class which marks the border indices associated with the degrees of freedom on a process boundary.

This is required for the algebraic overlap stuff.

The documentation for this struct was generated from the following file:

- opm/models/utils/basicproperties.hh